Figure - Bug #111311

0 O Test-IT #110867 (New): V1.00 00 00 0

0 O Test-1T #110868 (New): BSP-BVTO 0 -0/00 0 0
OBSPOOEVTIOOPowerdOOODOODOOODOOOOONMSOOODOOOODOOODO
2022-08-17 19:03 - SZTS_TEST 0 O

Status: CLOSED Start date: 2022-08-17

Priority: High Due date:

Assignee: SZTS_TESTO O % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: 0.0.0.20220817_alpha_private_userdebug
Resolution: - Degrated: -

Severity: Normal Verified Version: 0.0.0.20220901_alpha_private_userdebug
Reproducibility: Rarely Fixed Version:

Test Type: Bring Up Test Root cause:

Description
History

#1-2022-08-17 19:04 - SZTS_TEST O O
- Subject changed from O BSPO D EVTO O PowerD O 0000 OO0 OCO0OOCOIMSO 0000000 toOBSPOOEVTIO OPowerDOOOOOODODOO
00O0O0OesOD 0000000 0oooo

#2 - 2022-08-29 18:50 - SZTS_TEST O O

- File logcat.rar added

#3 - 2022-08-29 21:26 - SZTS_TEST O O
- File dmesg_0829_LVDS_unwork.txt added

#4-2022-08-3010:12-00 00 _SD30O 0O O

Olog0 O00O00D00O00D0D0O0OO0DOMAX9755/967520 000 00000000MCUDOOOOO0OO0O0OO00O0OOOO02000000MCUOBO

00o000oooooooononondunlockd
gooooomMcuCooooooooooobooooooooooooooooooomMCcuCoooDoOoOoo

#5 - 2022-08-30 14:32 - SZTS_TESTO O
- File logcat.txt added
#6 - 2022-08-31 16:32 - CD BSP-0 O

oooo

Patch]
http://10.0.232.3/gerrit/c/general/kernel/msm-4.19/+/145461

good:
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre figure turbox-c2130c-lal.1-gssil2-dev/20220830/202208302058-995/FlatBuild_ VX1 MCE_xx.xx_FSE.V.user.0.0.0

.20220830.alpha.zip
00500 0 androidd O O LauncherD 0 0O OO
#7 - 2022-08-31 16:41 - CD BSP-0 O

- Status changed from New to RESOLVED

#8 - 2022-08-31 20:05- CD TPM-0 0 O

- % Done changed from 0 to 100

- Verified Version set to 0.0.0.20220901_alpha_private_userdebug

#9 - 2022-08-31 20:06 - CD TPM-0 O O
- Assignee changed from 0 0 0 0 _SD30 O O to SZTS_TEST 0 O

#10 - 2022-09-03 18:38 - CDTS_TEST O O

- Status changed from RESOLVED to VERIFIED

00o0o0o0o0ooBuUG

#11 - 2022-09-03 18:38 - CDTS_TEST O O

- Status changed from VERIFIED to CLOSED

#12 - 2022-09-14 11:50-CD TPM-0 O O
- Category set to BSP

#13 - 2022-12-22 20:27 - CD Fw-0O O

Gerrit Merge Information(]

1D Project Branch Uploader
145461 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-lal.1-vendo [ yanbin.zhu@thundercomm.com
r-dev
http://10.0.232.3/gerrit/c/general/kernel/msm-4.19/+/145461
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20220830/202208302058-995/FlatBuild_VX1_MCE_xx.xx_FSE.V.user.0.0.0.20220830.alpha.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20220830/202208302058-995/FlatBuild_VX1_MCE_xx.xx_FSE.V.user.0.0.0.20220830.alpha.zip

BSP:LCD: Fix Occasional Black ScreenRemove Unnecessary delay while initializing MAX96755/752Send Heartbeat cmd to Panel's MCU as soon as possible after

InitializationTC-RID: 1201-0100501IssuelD: TS-R-DF-111311Change-1d: 143eb008ca72ef3fe35eda48fd5efebfdfbcf3sfs

Files

Serial-COM4_20220817113915.rar 659 KB 2022-08-17 SZTS_TESTO O
logeat 00000000000 O0000O00.rar 223KB 2022-08-17 SZTS_TESTO O
logcat.rar 447 KB 2022-08-29 SZTS_TESTO O
dmesg_0829_LVDS_unwork.txt 787 KB 2022-08-29 SZTS_TESTO O
logcat. txt 2.58 MB 2022-08-30 SZTS_TESTO O
